uuid:
  -
    value: 65a4281e-567e-4b72-89e1-15419fd9a588
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T07:59:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: chios_greece_490565233.jpg
thumbnail:
  -
    alt: 'Chios at Summer, Dive into the fun'
    title: null
    width: 1920
    height: 1440
    target_type: file
    target_uuid: fc6f3ac3-83aa-48bd-b645-12c04df2e2be
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:59:07+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e20ee561-e457-47f6-b08e-aabbf3b10f35
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Chios at Summer, Dive into the fun'
    title: ''
    width: 1920
    height: 1440
    target_type: file
    target_uuid: fc6f3ac3-83aa-48bd-b645-12c04df2e2be
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.fc6f3ac3-83aa-48bd-b645-12c04df2e2be
      - file.file.fc6f3ac3-83aa-48bd-b645-12c04df2e2be
    taxonomy_term:
      - taxonomy_term.regions_destinations.e20ee561-e457-47f6-b08e-aabbf3b10f35
